### Function

# Rsvgset_default_dpi_x_y

#### Declaration [src]

    void
    rsvg_set_default_dpi_x_y (
      double dpi_x,
      double dpi_y
    )

#### Description [src]

Do not use this function. Create an `RsvgHandle` and call `rsvg_handle_set_dpi_x_y()` on it instead.

Available since: | 2.8
Deprecated since: | 2.42.3
This function used to set a global default DPI. However, it only worked if it was called before any `RsvgHandle` objects had been created; it would not work after that. To avoid global mutable state, please use `rsvg_handle_set_dpi()` instead.

#### Parameters

`dpi_x` | `double`
| Dots Per Inch (aka Pixels Per Inch)
`dpi_y` | `double`
| Dots Per Inch (aka Pixels Per Inch)